org.codehaus.groovy.util

## Interface Reference<T,V extends Finalizable>

-     public interface Reference<T,V extends Finalizable>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `clear()`
    `T` | `get()`
    `V` | `getHandler()`

- - ### Method Detail

    - #### get

          T get()

    - #### clear

          void clear()

    - #### getHandler

          V getHandler()